<?php

if( ! function_exists( 'sewa_home_page_section_hook' ) ):
     
      function sewa_home_page_section_hook() { 
     
           get_template_part( 'canyonthemes/home-section-parts/section', 'slider'); 
           
     }
   endif;
   
    add_action( 'sewa_home_page_section', 'sewa_home_page_section_hook', 10 );
?>